From 739e80f8e25b193af4fba54bceb1a7b37c47a793 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Dagfinn=20Ilmari=20Manns=C3=A5ker?= <ilmari@ilmari.org>
Date: Sun, 21 Jun 2020 16:26:45 +0100
Subject: [PATCH 1/2] Add missing <application> tags in application doc
 <refentrytitle>s

Most of them already have this, but some were missing
---
 doc/src/sgml/ref/initdb.sgml          | 2 +-
 doc/src/sgml/ref/pg_basebackup.sgml   | 2 +-
 doc/src/sgml/ref/pg_config-ref.sgml   | 2 +-
 doc/src/sgml/ref/pg_dump.sgml         | 2 +-
 doc/src/sgml/ref/pg_receivewal.sgml   | 2 +-
 doc/src/sgml/ref/pg_restore.sgml      | 2 +-
 doc/src/sgml/ref/pg_verifybackup.sgml | 2 +-
 7 files changed, 7 insertions(+), 7 deletions(-)

diff --git a/doc/src/sgml/ref/initdb.sgml b/doc/src/sgml/ref/initdb.sgml
index 1635fcb1fd..b6a55ce105 100644
--- a/doc/src/sgml/ref/initdb.sgml
+++ b/doc/src/sgml/ref/initdb.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>initdb</refentrytitle>
+  <refentrytitle><application>initdb</application></refentrytitle>
   <manvolnum>1</manvolnum>
   <refmiscinfo>Application</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/pg_basebackup.sgml b/doc/src/sgml/ref/pg_basebackup.sgml
index db480be674..ce1653faf7 100644
--- a/doc/src/sgml/ref/pg_basebackup.sgml
+++ b/doc/src/sgml/ref/pg_basebackup.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>pg_basebackup</refentrytitle>
+  <refentrytitle><application>pg_basebackup</application></refentrytitle>
   <manvolnum>1</manvolnum>
   <refmiscinfo>Application</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/pg_config-ref.sgml b/doc/src/sgml/ref/pg_config-ref.sgml
index 6c797746cc..e177769188 100644
--- a/doc/src/sgml/ref/pg_config-ref.sgml
+++ b/doc/src/sgml/ref/pg_config-ref.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>pg_config</refentrytitle>
+  <refentrytitle><application>pg_config</application></refentrytitle>
   <manvolnum>1</manvolnum>
   <refmiscinfo>Application</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/pg_dump.sgml b/doc/src/sgml/ref/pg_dump.sgml
index 2f0807e912..8cd5875f67 100644
--- a/doc/src/sgml/ref/pg_dump.sgml
+++ b/doc/src/sgml/ref/pg_dump.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>pg_dump</refentrytitle>
+  <refentrytitle><application>pg_dump</application></refentrytitle>
   <manvolnum>1</manvolnum>
   <refmiscinfo>Application</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/pg_receivewal.sgml b/doc/src/sgml/ref/pg_receivewal.sgml
index cad4689ae6..865ec84262 100644
--- a/doc/src/sgml/ref/pg_receivewal.sgml
+++ b/doc/src/sgml/ref/pg_receivewal.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>pg_receivewal</refentrytitle>
+  <refentrytitle><application>pg_receivewal</application></refentrytitle>
   <manvolnum>1</manvolnum>
   <refmiscinfo>Application</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/pg_restore.sgml b/doc/src/sgml/ref/pg_restore.sgml
index 232f88024f..6cb06d4910 100644
--- a/doc/src/sgml/ref/pg_restore.sgml
+++ b/doc/src/sgml/ref/pg_restore.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>pg_restore</refentrytitle>
+  <refentrytitle><application>pg_restore</application></refentrytitle>
   <manvolnum>1</manvolnum>
   <refmiscinfo>Application</refmiscinfo>
  </refmeta>
diff --git a/doc/src/sgml/ref/pg_verifybackup.sgml b/doc/src/sgml/ref/pg_verifybackup.sgml
index 44f4e67d57..527af5ad28 100644
--- a/doc/src/sgml/ref/pg_verifybackup.sgml
+++ b/doc/src/sgml/ref/pg_verifybackup.sgml
@@ -9,7 +9,7 @@
  </indexterm>
 
  <refmeta>
-  <refentrytitle>pg_verifybackup</refentrytitle>
+  <refentrytitle><application>pg_verifybackup</application></refentrytitle>
   <manvolnum>1</manvolnum>
   <refmiscinfo>Application</refmiscinfo>
  </refmeta>
-- 
2.26.2

